{
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2021-12-03 09:50:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smoker": {
    "criteria": {
      "has_furnace": "2021-12-03 09:46:43 -0500"
    },
    "done": true
  },
  "incendium:technical/on_block": {
    "criteria": {
      "log_spam_fixer": "2022-05-16 21:10:46 -0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/slabs/bread": {
    "criteria": {
      "has_item": "2022-04-04 18:38:30 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_button": {
    "criteria": {
      "has_planks": "2021-12-03 12:58:57 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2021-12-03 13:01:56 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-03 09:49:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2022-04-04 19:24:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2021-12-03 13:01:56 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_helmet": {
    "criteria": {
      "has_leather": "2021-12-03 09:29:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_prismarine": {
    "criteria": {
      "has_prismarine_shard": "2022-04-04 19:44:33 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_the_recipe": "2021-12-03 09:21:55 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2021-12-03 09:22:08 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/candle": {
    "criteria": {
      "has_string": "2021-12-03 09:50:50 -0500"
    },
    "done": true
  },
  "incendium:misc/soul_searcher": {
    "criteria": {
      "incendium:inverted_forest": "2022-04-04 19:25:43 -0400"
    },
    "done": false
  },
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2021-12-03 09:26:52 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/melon_seeds": {
    "criteria": {
      "has_melon": "2021-12-03 12:53:12 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blast_furnace": {
    "criteria": {
      "has_smooth_stone": "2021-12-03 13:28:10 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2021-12-03 09:22:08 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2021-12-03 09:27:02 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2022-04-04 19:37:10 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_button": {
    "criteria": {
      "has_planks": "2021-12-03 13:01:56 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2021-12-03 09:22:08 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/torch": {
    "criteria": {
      "has_stone_pickaxe": "2021-12-03 09:23:39 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2021-12-03 12:44:55 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2021-12-03 09:22:04 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2021-12-03 09:18:11 -0500"
    },
    "done": true
  },
  "incendium:misc/root": {
    "criteria": {
      "incendium:inverted_forest": "2022-04-04 19:25:43 -0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2021-12-03 09:29:02 -0500"
    },
    "done": true
  },
  "vanillatweaks:double_shulker_shells": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "vanillatweaks:spectator_night_vision": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cooked_beef": "2022-04-04 19:40:59 -0400",
      "bread": "2021-12-03 09:27:37 -0500",
      "rotten_flesh": "2022-04-04 19:23:01 -0400",
      "melon_slice": "2021-12-03 12:54:42 -0500",
      "golden_carrot": "2022-04-04 19:26:46 -0400"
    },
    "done": false
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2021-12-03 09:22:08 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod": {
    "criteria": {
      "has_cod": "2022-05-16 20:47:29 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:nether/fast_travel": {
    "criteria": {
      "travelled": "2022-04-04 19:34:18 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "vanillatweaks:root": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "incendium:technical/using/shield": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 18:38:30 -0400"
    },
    "done": false
  },
  "vanillatweaks:dragon_drops": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/hay_block": {
    "criteria": {
      "has_wheat": "2021-12-03 09:26:52 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/leather_horse_armor": {
    "criteria": {
      "has_leather": "2021-12-03 09:29:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_leggings": {
    "criteria": {
      "has_leather": "2021-12-03 09:29:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2021-12-03 09:50:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2021-12-03 09:22:04 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_slab": {
    "criteria": {
      "has_planks": "2021-12-03 12:58:57 -0500"
    },
    "done": true
  },
  "incendium:technical/using/trailblazer": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 18:38:30 -0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/acacia_fence": {
    "criteria": {
      "has_planks": "2021-12-03 12:58:57 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab": {
    "criteria": {
      "has_smooth_stone": "2021-12-03 13:28:10 -0500"
    },
    "done": true
  },
  "vanillatweaks:cauldron_concrete": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-03 09:49:50 -0500"
    },
    "done": true
  },
  "incendium:technical/scroll_of_returning": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 18:38:30 -0400"
    },
    "done": false
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "vanillatweaks:back": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2021-12-03 09:47:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2021-12-03 13:35:23 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2021-12-03 09:19:51 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2021-12-03 09:49:50 -0500"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2021-12-03 12:52:32 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2021-12-03 12:58:02 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2021-12-03 09:22:08 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2021-12-03 09:27:37 -0500"
    },
    "done": true
  },
  "vanillatweaks:anti_ghast_grief": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2021-12-03 09:18:11 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2021-12-03 09:22:04 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-03 09:49:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-03 09:49:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2021-12-03 09:18:11 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_door": {
    "criteria": {
      "has_planks": "2021-12-03 12:58:57 -0500"
    },
    "done": true
  },
  "incendium:technical/inventory/firestorm": {
    "criteria": {
      "log_spam_fixer": "2022-05-16 21:10:46 -0400"
    },
    "done": false
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2021-12-03 09:29:26 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/item_frame": {
    "criteria": {
      "has_leather": "2021-12-03 09:29:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_wool_from_string": {
    "criteria": {
      "has_string": "2021-12-03 09:50:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2021-12-03 13:01:56 -0500"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:skeleton": "2021-12-03 12:44:27 -0500",
      "minecraft:guardian": "2022-05-16 20:47:22 -0400",
      "minecraft:spider": "2021-12-03 09:50:49 -0500",
      "minecraft:zombie": "2021-12-03 09:36:07 -0500"
    },
    "done": false
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2022-04-04 19:24:16 -0400"
    },
    "done": true
  },
  "incendium:technical/sentrys_wrath": {
    "criteria": {
      "log_spam_fixer": "2022-05-16 21:10:46 -0400"
    },
    "done": false
  },
  "vanillatweaks:player_head_drops": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_smoking": {
    "criteria": {
      "has_beef": "2021-12-03 09:29:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glistering_melon_slice": {
    "criteria": {
      "has_melon": "2021-12-03 12:53:12 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2021-12-03 13:01:56 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_pickaxe": "2022-04-04 19:39:39 -0400"
    },
    "done": true
  },
  "vanillatweaks:spectator_conduit_power": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chain": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/slabs/paper": {
    "criteria": {
      "has_item": "2022-04-04 18:38:30 -0400"
    },
    "done": true
  },
  "incendium:technical/feed_ghastling": {
    "criteria": {
      "log_spam_fixer": "2022-05-16 21:10:46 -0400"
    },
    "done": false
  },
  "minecraft:story/upgrade_tools": {
    "criteria": {
      "stone_pickaxe": "2021-12-03 09:23:39 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2021-12-03 09:22:04 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2021-12-03 09:18:11 -0500"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_campfire_cooking": {
    "criteria": {
      "has_cod": "2022-05-16 20:47:29 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2021-12-03 09:22:04 -0500"
    },
    "done": true
  },
  "incendium:technical/on_inventory_change": {
    "criteria": {
      "log_spam_fixer": "2022-05-16 21:10:46 -0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab_from_smooth_stone_stonecutting": {
    "criteria": {
      "has_smooth_stone": "2021-12-03 13:28:10 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2021-12-03 09:22:08 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_sign": {
    "criteria": {
      "has_planks": "2021-12-03 13:01:56 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "vanillatweaks:real_clock": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/loom": {
    "criteria": {
      "has_string": "2021-12-03 09:50:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_blasting_raw_iron": {
    "criteria": {
      "has_raw_iron": "2021-12-03 09:46:25 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_pressure_plate": {
    "criteria": {
      "has_planks": "2021-12-03 12:58:57 -0500"
    },
    "done": true
  },
  "uncraftable_ice:recipes/building_blocks/packed_ice": {
    "criteria": {
      "has_blue_ice": "2022-04-04 18:38:30 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/moss_carpet": {
    "criteria": {
      "has_moss_block": "2022-05-16 20:53:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/iron_block": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "incendium:technical/inventory/sentrys_wrath": {
    "criteria": {
      "log_spam_fixer": "2022-05-16 21:10:46 -0400"
    },
    "done": false
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_poppy": "2021-12-03 12:53:51 -0500"
    },
    "done": true
  },
  "vanillatweaks:tpa": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_wood": {
    "criteria": {
      "has_log": "2021-12-03 12:43:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_moss_block": {
    "criteria": {
      "has_moss_block": "2022-05-16 20:53:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-03 09:49:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_fence_gate": {
    "criteria": {
      "has_planks": "2021-12-03 12:58:57 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_coal": "2021-12-03 09:40:22 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2021-12-03 12:58:02 -0500"
    },
    "done": true
  },
  "uncraftable_ice:recipes/building_blocks/ice": {
    "criteria": {
      "has_packed_ice": "2022-04-04 18:38:30 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2021-12-03 09:22:08 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2021-12-03 09:19:51 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_slab": {
    "criteria": {
      "has_planks": "2021-12-03 13:01:56 -0500"
    },
    "done": true
  },
  "vanillatweaks:homes": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sea_lantern": {
    "criteria": {
      "has_prismarine_crystals": "2022-05-16 20:47:25 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_trapdoor": {
    "criteria": {
      "has_planks": "2021-12-03 12:58:57 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2021-12-03 09:50:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2021-12-03 09:22:04 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal": {
    "criteria": {
      "has_bone": "2021-12-03 12:44:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_moss_block": {
    "criteria": {
      "has_moss_block": "2022-05-16 20:53:38 -0400"
    },
    "done": true
  },
  "minecraft:story/iron_tools": {
    "criteria": {
      "iron_pickaxe": "2022-04-04 19:39:39 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2021-12-03 09:19:51 -0500"
    },
    "done": true
  },
  "vanillatweaks:afk_display": {
    "criteria": {
      "tick": "2022-04-04 18:38:30 -0400"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2021-12-03 09:21:56 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_stick": "2021-12-03 09:22:08 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_pressure_plate": {
    "criteria": {
      "has_planks": "2021-12-03 13:01:56 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2021-12-03 09:22:04 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2021-12-03 09:22:04 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_bricks": {
    "criteria": {
      "has_prismarine_shard": "2022-04-04 19:44:33 -0400"
    },
    "done": true
  },
  "vanillatweaks:nether_portal_coords": {
    "criteria": {
      "tick": "2022-04-04 18:38:30 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_pickaxe": "2022-04-04 19:39:39 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_chestplate": {
    "criteria": {
      "has_leather": "2021-12-03 09:29:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_planks": {
    "criteria": {
      "has_log": "2021-12-03 12:43:38 -0500"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:zombie": "2021-12-03 09:36:07 -0500"
    },
    "done": true
  },
  "vanillatweaks:graves": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2021-12-03 09:22:04 -0500"
    },
    "done": true
  },
  "vanillatweaks:fast_leaf_decay": {
    "criteria": {
      "tick": "2022-04-04 18:38:30 -0400"
    },
    "done": true
  },
  "incendium:technical/multiplex_crossbow": {
    "criteria": {
      "log_spam_fixer": "2022-05-16 21:10:46 -0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2021-12-03 09:49:50 -0500"
    },
    "done": true
  },
  "incendium:technical/firestorm": {
    "criteria": {
      "log_spam_fixer": "2022-05-16 21:10:46 -0400"
    },
    "done": false
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef": {
    "criteria": {
      "has_beef": "2021-12-03 09:29:27 -0500"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:old_growth_pine_taiga": "2021-12-03 09:41:00 -0500",
      "minecraft:deep_ocean": "2022-04-04 19:42:42 -0400",
      "minecraft:sunflower_plains": "2022-05-16 20:52:01 -0400",
      "minecraft:birch_forest": "2021-12-03 09:39:47 -0500",
      "minecraft:wooded_badlands": "2021-12-03 09:33:00 -0500",
      "minecraft:badlands": "2021-12-03 09:31:05 -0500",
      "minecraft:beach": "2022-05-16 20:50:53 -0400",
      "minecraft:dark_forest": "2021-12-03 09:39:24 -0500",
      "minecraft:sparse_jungle": "2021-12-03 09:32:46 -0500",
      "minecraft:lukewarm_ocean": "2021-12-03 09:28:16 -0500",
      "minecraft:river": "2021-12-03 09:19:31 -0500",
      "minecraft:dripstone_caves": "2021-12-03 09:45:45 -0500",
      "minecraft:swamp": "2021-12-03 09:44:28 -0500",
      "minecraft:forest": "2021-12-03 09:54:14 -0500",
      "minecraft:deep_cold_ocean": "2022-04-04 19:42:58 -0400",
      "minecraft:desert": "2021-12-03 09:30:05 -0500",
      "minecraft:old_growth_spruce_taiga": "2021-12-03 09:40:26 -0500",
      "minecraft:warm_ocean": "2022-05-16 20:49:08 -0400",
      "minecraft:flower_forest": "2022-05-16 20:51:27 -0400",
      "minecraft:savanna": "2021-12-03 09:12:45 -0500",
      "minecraft:plains": "2022-05-16 20:51:00 -0400"
    },
    "done": false
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "vanillatweaks:spawn": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2021-12-03 12:39:46 -0500"
    },
    "done": true
  },
  "incendium:technical/using/ragnarok": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 18:38:30 -0400"
    },
    "done": false
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2021-12-03 09:22:04 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "incendium:technical/new_player": {
    "criteria": {
      "requirement": "2022-04-04 18:38:30 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_smelting_raw_iron": {
    "criteria": {
      "has_raw_iron": "2021-12-03 09:46:25 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smithing_table": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_nuggets": {
    "criteria": {
      "has_iron_nugget": "2021-12-03 13:42:44 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2021-12-03 09:22:04 -0500"
    },
    "done": true
  },
  "incendium:technical/holy_wrath": {
    "criteria": {
      "log_spam_fixer": "2022-05-16 21:10:46 -0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/slabs/shulker_box": {
    "criteria": {
      "has_chest": "2022-04-04 18:38:30 -0400",
      "has_item": "2022-04-04 18:38:30 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_boots": {
    "criteria": {
      "has_leather": "2021-12-03 09:29:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2021-12-03 09:18:11 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "incendium:technical/on_kill": {
    "criteria": {
      "log_spam_fixer": "2022-05-16 21:10:46 -0400"
    },
    "done": false
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2021-12-03 09:18:11 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-03 09:49:50 -0500"
    },
    "done": true
  },
  "incendium:technical/on_player_hurt": {
    "criteria": {
      "log_spam_fixer": "2022-05-16 21:10:46 -0400"
    },
    "done": false
  },
  "vanillatweaks:anti_enderman_grief": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "vanillatweaks:multiplayer_sleep": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/acacia_sign": {
    "criteria": {
      "has_planks": "2021-12-03 12:58:57 -0500"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_smoking": {
    "criteria": {
      "has_cod": "2022-05-16 20:47:29 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lantern": {
    "criteria": {
      "has_iron_ingot": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2021-12-03 12:38:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_trapdoor": {
    "criteria": {
      "has_planks": "2021-12-03 13:01:56 -0500"
    },
    "done": true
  },
  "minecraft:nether/explore_nether": {
    "criteria": {
      "minecraft:crimson_forest": "2022-04-04 19:24:16 -0400",
      "minecraft:nether_wastes": "2022-04-04 19:32:21 -0400"
    },
    "done": false
  },
  "uncraftable_nether_wart_block:recipes/building_blocks/nether_wart": {
    "criteria": {
      "has_nether_wart_block": "2022-04-04 18:38:30 -0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_campfire_cooking": {
    "criteria": {
      "has_beef": "2021-12-03 09:29:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine": {
    "criteria": {
      "has_prismarine_shard": "2022-04-04 19:44:33 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2021-12-03 09:49:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2021-12-03 09:49:50 -0500"
    },
    "done": true
  },
  "vanillatweaks:anti_creeper_grief": {
    "criteria": {
      "tick": "2021-12-02 17:42:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_stairs": {
    "criteria": {
      "has_planks": "2021-12-03 12:58:57 -0500"
    },
    "done": true
  },
  "incendium:root": {
    "criteria": {
      "requirement": "2022-04-04 19:24:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_stick": "2021-12-03 09:22:08 -0500"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2021-12-03 09:47:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2021-12-03 09:22:23 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/melon": {
    "criteria": {
      "has_melon": "2021-12-03 12:53:12 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/raw_iron_block": {
    "criteria": {
      "has_raw_iron": "2021-12-03 09:46:25 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2021-12-03 12:44:55 -0500"
    },
    "done": true
  },
  "DataVersion": 2975
}